<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="0.000000" y="20.000000" z="0.000000" />
  <boxSize x="15.000000" y="10.000000" z="15.000000" />
  <lifeMinMax x="1.100000" y="1.200000" />
  <velocityMin x="0.000000" y="0.000000" z="0.000000" />
  <velocityMax x="0.000000" y="0.000000" z="0.000000" />
  <clampToGround value="false" />
  <applyBounce value="true" />
  <bounceDist value="25.000000" />
  <bounceRestVel value="0.000000" />
  <bounciness value="1.500000" />
  <bounceRandom value="1.500000" />
  <massMinMax x="0.600000" y="1.400000" />
  <massExponentModifier value="44.100000" />
  <windGlobalVariationMult value="1.100000" />
  <windPositionalVariationMult value="1.350000" />
  <windGustMult value="1.100000" />
  <windDisturbanceMult value="1.500000" />
  <noiseTexScale value="500.000000" />
  <noiseAmplitudeHorizontal value="183.000000" />
  <noiseAmplitudeVertical value="224.000000" />
  <mistMapSpawnRejectionAmt value="0.250000" />
  <limitAngle value="85.000000" />
  <limitAngleVariation value="40.000000" />
  <sheetRadiusMinMax x="0.000000" y="0.000000" />
  <sheetIntervalMinMax x="0.000000" y="0.000000" />
  <sheetBurstMinMax x="0.000000" y="0.000000" />
  <timeModifiers>
    <enabled value="true" />
    <timeScaleMultiplier value="1.500000" />
  </timeModifiers>
</rage__ptxgpuDropEmitterSettings>